### Enumeration

# FwupdPlugin EfiLz77DecompressorVersion

#### Declaration

    enum FwupdPlugin.EfiLz77DecompressorVersion

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_EFI_LZ77_DECOMPRESSOR_VERSION_NONE` | No description available.
`FU_EFI_LZ77_DECOMPRESSOR_VERSION_LEGACY` | No description available.
`FU_EFI_LZ77_DECOMPRESSOR_VERSION_TIANO` | No description available.